## libexporter-autoclean-perl 0.01

=== debian/changelog ===
libexporter-autoclean-perl (0.01-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests: add test dependency on libtest-base-perl.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Re-wrap long description.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Jun 2022 18:18:20 +0200

libexporter-autoclean-perl (0.01-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:46:51 +0100

libexporter-autoclean-perl (0.01-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:47:56 +0100

libexporter-autoclean-perl (0.01-1) unstable; urgency=low

  * Initial Release (Closes: #727080).

 -- Marius Gavrilescu <marius@ieval.ro>  Wed, 23 Oct 2013 18:26:52 +0300
