=== debian/control ===
Source: libexporter-autoclean-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marius Gavrilescu <marius@ieval.ro>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libb-hooks-endofscope-perl <!nocheck>,
                     libtest-base-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexporter-autoclean-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexporter-autoclean-perl.git
Homepage: https://metacpan.org/release/Exporter-AutoClean
Rules-Requires-Root: no

Package: libexporter-autoclean-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libb-hooks-endofscope-perl
Description: module that exports functions only available at compile time
 Exporter::AutoClean is a simple wrapper around B::Hooks::EndOfScope that
 allows you to export functions that are only available at compile time.
