=== debian/watch ===
version=4
https://metacpan.org/release/Exporter-AutoClean   .*/Exporter-AutoClean-v?@ANY_VERSION@@ARCHIVE_EXT@$
